<?php
session_start();
require('../fpdf/fpdf.php');
require('garantia_cliente_plantilla.php');
require '../../../conexion.php';
require_once('../../../include/sesiones.php');

// Creación del objeto de la clase heredada
$pdf=new PDF_MC_Table();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Times','',10);
$pdf->Ln();


    $pdf->Image('../../../img/'.$empresa.'.png',10,5,60);
    // Arial bold 15
    $pdf->SetFont('Arial','B',12);
    // Movernos a la derecha
    $pdf->Cell(130);
    $pdf->Cell(50,4,utf8_decode($emp_nombre),0,0,'C');
    $pdf->Ln();
    $pdf->SetFont('Arial','B',9);
    $pdf->Cell(130);
    $pdf->Cell(50,4,'Nit: '.$emp_nit,0,0,'C');
    $pdf->Ln();
    $pdf->Cell(130);
    $pdf->Cell(50,4,utf8_decode("Régimen ").$emp_regimen,0,0,'C');
    $pdf->Ln();
    $pdf->Cell(130);
    $pdf->Cell(50,4,$emp_direccion,0,0,'C');
    $pdf->Ln();
    $pdf->Cell(130);
    $pdf->Cell(50,4,'E-mail:'.$emp_correo,0,0,'C');
    $pdf->Ln();
    $pdf->Cell(130);
    $pdf->Cell(50,4,'Cel:'.$emp_cel.' / Tel:'.$emp_telefono,0,0,'C');
    $pdf->Ln(10);



    $pdf->SetFont('Arial','B',8);
    $pdf->SetFillColor(255,255,255);

    $pdf->multicell(180,3,utf8_decode('Políticas para Mantenimiento de impresora:
1.  Limpieza normal de cabezal tiene un costo de $30.000
2.  En caso que la limpieza normal no solucione el problema y si el cliente accede a realizar una limpieza profunda del cabezal (proceso critico), No nos hacemos responsables por daño del mismo o por problemas derivados de dicha limpieza (corto en mainboard), este proceso tiene un costo de $80.000 (este proceso puede tardar de 24 a 72 horas).
3.  En cualquiera de los casos el cliente debe firmar que está de acuerdo con nuestras políticas.
4.  Los tiempos de entrega del producto pueden variar dependiendo la complejidad del daño o de la disponibilidad del repuesto necesario para la reparación.
5.  Si después de diagnosticado el equipo, el cliente no accede a la reparación, se cobra por la revisión y diagnóstico. 

Nota: en cualquiera de los casos se notificará al cliente antes de realizar cualquier reparación.


                                                                                ___________________________             ____________________________
                                                                                Firma del cliente                                            Firma del Técnico
'),0,1,'L',1); 

     
    $pdf->Output();
?>